Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1891137

Summary: compiz stack needs update to 0.8.18
Product: [Fedora] Fedora Reporter: Wolfgang Ulbrich <fedora>
Component: compizAssignee: Jaroslav Škarvada <jskarvad>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: adel.gadllah, fedora, jskarvad
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: compiz-0.8.18-1.fc34 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-11-09 20:33:58 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Wolfgang Ulbrich 2020-10-23 21:13:52 UTC
Description of problem:

compiz stack needs update to 0.8.18.

copiz-0.8.18 was released 6 months ago.    o_O

https://gitlab.com/compiz/compiz-core/-/releases

Comment 1 Fedora Update System 2020-11-09 20:33:58 UTC
FEDORA-2020-c7378915d3 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 2 Fedora Update System 2020-11-10 00:06:02 UTC
FEDORA-2020-01bda21ed2 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-01bda21ed2

Comment 3 Fedora Update System 2020-11-10 00:17:48 UTC
FEDORA-2020-ac00e88ea6 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-ac00e88ea6

Comment 4 Fedora Update System 2020-11-10 02:21:32 UTC
FEDORA-2020-01bda21ed2 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-01bda21ed2`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-01bda21ed2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-11-11 02:18:32 UTC
FEDORA-2020-ac00e88ea6 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-ac00e88ea6`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-ac00e88ea6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Wolfgang Ulbrich 2020-11-23 11:02:25 UTC
Please push updates to stable this year.

Comment 7 Jaroslav Škarvada 2020-11-23 13:58:51 UTC
(In reply to Wolfgang Ulbrich from comment #6)
> Please push updates to stable this year.

Hmm interesting, the updates were pushed automatically for a while. I am not sure why it isn't this case. I will push it manually.

Comment 8 Fedora Update System 2020-11-24 01:22:21 UTC
FEDORA-2020-ac00e88ea6 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-11-24 02:49:41 UTC
FEDORA-2020-01bda21ed2 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.